{
  "id": 5538519,
  "name": "Triangle State Bank, appellant, v. Milford F. Henkel, appellee",
  "name_abbreviation": "Triangle State Bank v. Henkel",
  "decision_date": "1931-04-06",
  "docket_number": "Gen. No. 34,889",
  "first_page": "643",
  "last_page": "643",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 643"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 48,
    "char_count": 363,
    "ocr_confidence": 0.48,
    "sha256": "3bbe6f9e2098a34d511e3576be2605ca0aac3bc5d6ee507f0f79e4fdd3d25858",
    "simhash": "1:22834dd9ec02a82b",
    "word_count": 56
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Triangle State Bank, appellant, v. Milford F. Henkel, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "Deneen, Healy & Lee, for appellant; Harry W. Lippincott and Marshall A. Pipin, of counsel.",
      "James H. Turner, for appellee."
    ],
    "corrections": "",
    "head_matter": "Triangle State Bank, appellant, v. Milford F. Henkel, appellee.\nGen. No. 34,889.\nO\u2019Connor, J., concurs in part.\nOpinion filed April 6, 1931.\nRehearing denied April 21, 1931.\nDeneen, Healy & Lee, for appellant; Harry W. Lippincott and Marshall A. Pipin, of counsel.\nJames H. Turner, for appellee."
  },
  "file_name": "0643-03",
  "first_page_order": 703,
  "last_page_order": 703
}
